<template>
    <div class="tab-pane active" id="about">
        </div>
</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
